@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    font-family: 'Noto Sans JP', sans-serif;
    }
#wrap {
    background-color: #fff;
    height: 100vh;
    width: 100%;
    position: relative;
}
#content {
    background-color: #fff;
    height: 310px;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
	-webkit-box-pack: center;
	-ms-flex-pack: center;
        justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
        align-items: center;
}

/*
.example {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
        justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
        align-items: center;
}
.area {
background-color:white;
height:50vw;
width:100vw;
display:flex;
align-items:center;
justify-content:center;
}
*/
